Bug 1567806 - [CentOS] Require qemu-kvm-rhev > 2.10
Summary: [CentOS] Require qemu-kvm-rhev > 2.10
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: vdsm
Classification: oVirt
Component: Core
Version: 4.20.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.4
: ---
Assignee: Ala Hino
QA Contact: Avihai
URL:
Whiteboard:
Depends On:
Blocks: 1535582 1567603
TreeView+ depends on / blocked
 
Reported: 2018-04-16 08:59 UTC by Ala Hino
Modified: 2018-06-26 08:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-26 08:43:33 UTC
oVirt Team: Storage
rule-engine: ovirt-4.2+
ylavi: exception+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1569300 0 unspecified CLOSED qemu-img hang during convert after enlarging overlay 2021-02-22 00:41:40 UTC
oVirt gerrit 90310 0 master ABANDONED spec: Require qemu-kvm-rhev-2.10 on CentOS 7.5 2018-05-26 17:04:45 UTC
oVirt gerrit 91488 0 master ABANDONED spec: Require libvirt-daemon-kvm >= 3.9.0-14.el7_5.3 2018-05-26 17:04:26 UTC
oVirt gerrit 91489 0 None None None 2018-05-25 17:54:09 UTC

Internal Links: 1569300

Description Ala Hino 2018-04-16 08:59:25 UTC
Description of problem:
qemu-kvm-rhev-2.10.0 adds support for unsafe operation that we need when creating volumes (in order not to prepare and teardown the backing chain).

This change was already required for RHEL 7.5, refer to Bug 1535582.

Comment 1 Avihai 2018-06-03 08:04:06 UTC
Verified on 4.2.4.

[root@storage-ge4-vdsm3 ~]#  repoquery --requires vdsm | grep libvirt-daemon-kvm
libvirt-daemon-kvm >= 3.9.0-14.el7_5.5

root@storage-ge4-vdsm3 ~]#  repoquery --requires vdsm | grep qemu-kvm-rhev
qemu-kvm-rhev >= 10:2.10.0-21.el7_5.3

Comment 2 Sandro Bonazzola 2018-06-26 08:43:33 UTC
This bugzilla is included in oVirt 4.2.4 release, published on June 26th 2018.

Since the problem described in this bug report should be
resolved in oVirt 4.2.4 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.